#main>.type-product.product>.onsale {
    top: 10px;
    left: 10px;
    text-transform: uppercase;
    font-size: 1rem;
}

.summary .quantity {
    display: none !important;
}

.summary .single_add_to_cart_button {
    width: 100%;
}

.summary .out-of-stock {
    padding-left: var(--gap_min);
}

/*BUY Product*/
 .product_cat-buy .variations tbody {
    display: grid;
}

 .product_cat-buy .variations tbody tr:first-child {
    grid-row: 4/5;
}

 .product_cat-buy .variations tbody tr:nth-of-type(2) {
    padding-top: 0 !important;
}

 .product_cat-buy .variations tbody tr:nth-of-type(3) {
    padding-top: 10px;
}

 .product_cat-buy .reset_variations {
    display: none;
}

.single-product .woocommerce-notices-wrapper {
    padding-bottom: var(--gap_min);
}

.single-product .product_title {
    font-size: var(--h2_size);
    padding: 0 var(--gap_min);
}

.single-product main .single-product-main {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--gap_min) var(--gap);
    position: relative;
    margin-top: var(--gap_min);
}

@media only screen and (max-width: 760px) {
    .single-product main .single-product-main {
        grid-template-columns: 1fr;
    }
}

.single-product main .woocommerce-product-gallery {
    width: 100% !important;
    margin: 0 !important;
    pointer-events: none;
    top: 0;
    border-radius: var(--radius);
    border: solid 1px var(--bg3);
}

.single-product main .single-product-main .onsale {
    font-size: 0.9rem;
    top: -0.8em !important;
}

.single-product main>.product .woocommerce-product-gallery img {
    object-fit: contain;
    width: 100%;
    height: auto;
    aspect-ratio: 1;
    padding: 25px;
}

.single-product main>.product .summary {
    width: 100% !important;
    margin: 0 !important;
}

.single-product main>.product .summary h1 {
    font-size: clamp(22px, 3vw, 30px);
    margin-bottom: var(--gap_min);
    margin-right: 40px;
}

.single-product main>.product .summary h1+.price {
    display: none !important;
}

.single-product .productIconCards {
    grid-column: 1/-1;
    background-color: var(--bg2);
    padding: var(--gap_min);
    border-radius: var(--radius);
    list-style: none;
    justify-items: center;
    margin-top: var(--gap);
    gap: var(--gap_min);
}

.single-product .productIconCards li {
    max-width: 240px;
    text-align: center;
    font-size: 14px;
}

.single-product .productIconCards li::before {
    display: block;
    font-size: 30px;
    margin: 15px;
}

.single-product .product-short-description {
    grid-column: 1/-1;
    margin: var(--gap) 0;
}

.single-product .detailsNav {
    grid-column: 1/-1;
}

.single-product .detailsNav .btn {
    padding: 8px 15px;
    font-size: 14px;
}

.single-product .detailsNav .btn:focus,
.single-product .detailsNav .btn:hover,
.single-product.showDetails .detailsNav #phoneDetails,
.single-product:not(.showDetails) .detailsNav #phoneSummary {
    color: #fff !important;
    border-color: var(--c1) !important;
    background-color: var(--c1) !important;
}

.variations_form {
    margin: 0 !important;
}

.variations {
    margin: 0 !important;
}

.variations tbody tr td {
    border: none !important;
    padding: 0 !important;
}

.variations ul {
    display: flex;
    flex-direction: row;
    gap: 10px;
    padding: 5px 0 15px 0 !important;
    margin: 5px 0 0 0 !important;
}

.variations ul>li {
    height: 40px !important;
    min-width: 60px !important;
    border-radius: 8px !important;
    padding: 4px !important;
    margin: 0 !important;
}

.variations .color-variable-item {
    padding: 0 !important;
    overflow: hidden;
}

.variations ul li>div>span {
    font-size: 14px;
    font-weight: 600;
    color: #000 !important;
    line-height: 1;
}

.variations .label span {
    display: none !important;
}

.variations .label:has(label[for="pa_farg"]) span {
    display: inline-block !important;
    font-size: 0.8em;
    font-weight: 700 !important;
}

.variations ul li>div>span:after {
    font-size: 0.7em;
    display: block;
    margin-top: 2px;
}

.variations tr {
    display: block;
}


.variations tr:nth-child(2),
.variations tr:nth-child(3) {
    padding-top: 5px !important;
}

.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th {
    border: 0;
    line-height: 1em;
    vertical-align: top;
    margin-left: 2px;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item.selected:not(.no-stock) .variable-item-contents:before,
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).image-variable-item.selected:not(.no-stock) .variable-item-contents:before {
    content: "" !important;
    display: none !important;
}

.price del {
    font-size: 0.8em !important;
    font-weight: 400 !important;
}

 .summary .price {
    font-size: 25px !important;
    font-weight: 600;
    position: relative;
    color: var(--c1) !important;
    margin: 0 0 20px 0 !important;
    display: block;
}

 .summary .price:after {
    display: inline-block;
    content: "Inkl. skatt";
    left: 0;
    font-size: 12px;
    font-weight: 300;
    margin: 0 0 0 8px;
}

.woocommerce-variation-availability {
    display: none;
}

.summary .single_add_to_cart_button.disabled {
    pointer-events: none;
    filter: saturate(30%);
    opacity: 0.3;
}

@media only screen and (max-width: 768px) {

    div div .view-stores, .woocommerce-variation.single_variation,
    .woocommerce-variation-add-to-cart.variations_button {
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 9;
        width: 100%;
        background-color: var(--bg2);
        padding: 10px 30px 20px 30px;
    }

    .woocommerce-variation.single_variation {
        bottom: 60px;
        text-align: center;
        padding: 10px 30px;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.1)
    }

    .summary .price {
        margin: 0 !important;
    }

    #cstmProductVar .price:after {
        width: 100%;
    }

    .woo-variation-swatches #tidio-chat-iframe {
        bottom: 35px !important;
    }
}

@media only screen and (min-width: 760px) {
    .single-product main>.product .summary {
        grid-row: 1/3;
        grid-column: 2/3;
    }

    .qliroWidgets {
        height: 100%;
        grid-row: 2/4;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
}


.single-product .product-short-description>h2 {
    text-align: center;
    font-size: var(--h3);
    padding-bottom: var(--gap_min);
    max-width: 800px;
    margin: 0 auto;
}

.single-product .product-short-description>p {
    max-width: 800px;
    margin: 0 auto;
    text-wrap: balance;
    text-align: center;
}

.single-product .detailsNav {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: var(--gap_min);
    padding: var(--gap) 0;
}

.single-product .detailsNav button {
    border-radius: var(--radius);
    width: auto;
    background-color: var(--bg2);
    color: var(--text_color);
}

.single-product .detailsNav button:hover,
.single-product .detailsNav button.selected {
    background-color: var(--secondary_color);
    color: #fff;
}

.single-product.showDetails .phoneSummary,
.single-product:not(.showDetails) .phoneDetails {
    display: none;
}

.single-product .phoneSummary,
.single-product .phoneDetails {
    width: 100%;
    display: flex;
    flex-direction: column;
    list-style: none;
    grid-column: 1/-1;
    padding: 0;
}

.single-product .phoneSummary li,
.single-product .phoneDetails li {
    padding: 12px;
    border-radius: var(--radius);
    margin: 0;
}

.single-product .phoneSummary li:nth-child(odd),
.single-product .phoneDetails li:nth-child(odd) {
    background: var(--bg2);
}

.single-product .phoneSummary li {
    position: relative;
    padding-left: 55px;
}

.single-product .phoneSummary li:before {
    position: absolute;
    top: 12px;
    left: 15px;
    font-size: 25px;
    display: block;
}

.single-product .phoneSummary li h4 {
    font-size: var(--h5);
}

.single-product .phoneSummary li p {
    margin: 0;
}

.single-product .phoneDetails li>p {
    max-width: 800px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 150px 1fr;
}

.single-product .phoneDetails .lb {
    font-weight: 600;
}

.single-product .phoneDetails .di {
    display: inline-block;
}

.single-product .dimension {
    display: block;
    width: 50%;
}

.single-product .woocommerce-tabs {
    width: 50%;
    margin: var(--gap) 0;
}

.single-product .woocommerce-tabs .tabs,
.single-product .woocommerce-tabs .woocommerce-Tabs-panel>h2:nth-child(1) {
    display: none !important;
}

.single-product .woocommerce-tabs {
    grid-column: 1/-1;
    width: 100%;
    margin: 0;
}

@media only screen and (max-width: 600px) {
    .single-product main>.product .woocommerce-product-gallery {
        width: 100%;
    }

    .single-product main>.product .summary {
        width: 100%;
    }

    .single-product .detailsNav {
        justify-content: center;
        gap: var(--gap_min);
        padding: var(--gap) 0;
        flex-wrap: wrap;
    }

    .single-product .detailsNav button {
        width: 100%;
    }

    .single-product .phoneDetails li>p {
        grid-template-columns: 1fr;
    }

    .single-product .dimension {
        width: 100%;
    }

    .single-product .woocommerce-tabs {
        width: 100%;
    }
}


.single-product .conditionText p {
    font-size: 13px;
    position: relative;
    padding-left: 10px;
    margin: 0 0 10px 0;
}

.single-product .conditionText p:before {
    content: "";
    position: absolute;
    background-color: #015A6B;
    height: calc(100% - 6px);
    width: 2px;
    top: 3px;
    left: 0;
}

 .infoBlocks {
    margin-bottom: 10px;
}

.single-product .infoBlocks p {
    font-size: 13px;
    margin: 0.5em 0;
}

.view-stores {
    width: 100%;
    display: none;
}

.view-stores a {
    width: 100%;
    --_color: var(--c1);
    --_hover_color: var(--c1);
    --_bg: var(--c2);
    --_hover_bg: var(--c2);
}

.phone-seo-block {
    background-color: var(--bg2);
    padding: var(--gap_min);
    border-radius: var(--radius);
    margin: var(--gap) 0 0 0;
    position: relative;
    padding-bottom: calc(var(--gap_min) + 1.5lh);
}

.phone-seo-block h2 {
    font-size: var(--h4);    
}

.phone-seo-block summary::marker {
    content: "" !important;
}

.phone-seo-block summary::after {
    content: "Läs mer";
    position: absolute;
    left: var(--gap_min);
    bottom: var(--gap_min);
    margin-top: 10px;
}

.phone-seo-block details[open] summary::after {
    content: "Läs mindre";
}

:has(.woocommerce-variation-add-to-cart-disabled) .view-stores {
    display: block !important;
}

.woocommerce-variation-add-to-cart-disabled .single_add_to_cart_button {
    display: none !important;
}


#tab-description .wp-block-table {
    width: 100%;
    border-collapse: collapse;
    border: none;
}

#tab-description .wp-block-table thead {
    border: none;
}

#tab-description .wp-block-table td,
#tab-description .wp-block-table th {
    border: none;
    padding: 10px 15px;
    vertical-align: top;
}

#tab-description .wp-block-table td:first-child {
    font-weight: 600;
}

#tab-description .wp-block-table td:first-child,
#tab-description .wp-block-table th:first-child {
    width: 40%;
    border-radius: var(--radius) 0 0 var(--radius);
}

#tab-description .wp-block-table td:last-child,
#tab-description .wp-block-table th:last-child {
    border-radius: 0 var(--radius) var(--radius) 0;
}

#tab-description .wp-block-table tbody tr:nth-child(odd) {
    background-color: var(--bg2);
}

.related.products {
    grid-column: 1/-1;
    width: clamp(300px, 90%, 1200px);
    max-width: var(--max_width);
    margin: 0 auto;
}

.related.products h2 {
    color: var(--c1);
    text-align: center;
    margin-bottom: var(--gap);
}
